.Style1{font-family: 'Georgia',serif;
font-size: 46px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Georgia',serif;
font-size: 18px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Georgia',serif;
font-size: 24px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Georgia',serif;
font-size: 13px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: bold; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'Georgia',serif;
font-size: 10px; 
font-weight: bold; 
margin:0;color: #010000;
word-wrap: break-word;}
.Style12{font-family: 'Georgia',serif;
font-size: 10px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style13{font-family: 'Georgia',serif;
font-size: 21px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style14{font-family: 'Georgia',serif;
font-size: 15px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style15{font-family: 'Georgia',serif;
font-size: 13px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.linkStyle_16{font-family: 'Georgia',serif;
font-size: 13px; 
font-weight: bold; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/word-wrap: break-word;}
a.linkStyle_16:visited{color:#000000; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'Georgia',serif;
font-size: 13px; 
font-weight: bold; 
word-wrap: break-word;}
a.Style15:visited{color:#000000; text-decoration:underline;}
a.Style15:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family: 'Georgia',serif;
font-size: 18px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style23{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style24{font-family: 'Georgia',serif;
font-size: 23px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style25{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.linkStyle_27{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight: bold; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
a.Style23:visited{color:#FEFB00; text-decoration:underline;}
a.Style23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: bold; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_32:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;word-wrap: break-word;}
.linkStyle_36{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_36:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_36:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_39{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight: normal;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_39:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.Style42{font-family: 'Georgia',serif;
font-size: 17px; 
font-weight: bold; 
word-wrap: break-word;}
.linkStyle_43{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;text-decoration: underline; 
color: #011EA9;
word-wrap: break-word;}
a.linkStyle_43:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_46{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight: normal;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/word-wrap: break-word;}
a.linkStyle_46:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: bold; 
word-wrap: break-word;}
.Style50{font-family: 'Georgia',serif;
font-size: 12px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style51{font-family: 'Arial',sans-serif;
font-size: 28px; 
font-weight: bold; 
margin:0;color: #AA7941;
word-wrap: break-word;}
.Style52{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight: bold; 
margin:0;word-wrap: break-word;}
.Style53{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight: bold; 
margin:0;color: #AA7941;
word-wrap: break-word;}
.Style54{font-family: 'Georgia',serif;
font-size: 18px; 
font-weight:700; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style55{font-family: 'Georgia',serif;
font-size: 13px; 
font-weight:700; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_56{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_56:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_56:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_59{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/word-wrap: break-word;}
a.linkStyle_59:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_59:hover{color:#FF2600; text-decoration:underline;}
.Style62{font-family: 'Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;color: #AA7941;
word-wrap: break-word;}
.Style63{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style64{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;color: #AA7941;
word-wrap: break-word;}
.Style65{font-weight: 400;
word-wrap: break-word;}
.Style66{font-size: 17px; 
font-weight:700; 
word-wrap: break-word;}